waldorf edition header v1

System Requirements

ATTENTION: These are the requirements for the old Waldorf Edition 1 which was sold until 2015. This software will not run on modern systems. The specifications below are just listed as a part of our legacy archive.

Waldorf Edition V1.7.3 and newer was available in 32 bit and 64 bit host software. The latest versions were not compatible with PowerPC based Mac computers.

Windows

  • VST 2.4 32 bit and 64 bit
  • Pentium III with 1 GHz or better
  • AMD Athlon XP with 1.3 GHz or better
  • Windows 2000 / XP SP 2 (only 32 bit)
  • Windows Vista / 7 (32 bit and 64 bit)
  • 64 MB free RAM
  • 100 MB free hard disk space
  • VST 2.0 compatible 32 bit or 64 bit host software supporting VST Instruments, such as Cubase SX/SL or newer, Nuendo 1.5 or newer
  • PC equipped according to the specifications of the host software

Mac

  • VST 2.4 32 bit and 64 bit
  • Audio Unit 2.0 32 bit and 64 bit
  • Any Mac with Intel processor running Mac OS X 10.4 or newer (Gatekeeper switched off during installation in Mac OS X 10.8)
  • PowerMac with 400 MHz G4 PowerPC Processor or better running Mac OS X 10.3.9 or newer
  • 128 MB free RAM
  • 100 MB free hard disk space
  • VST 2.0 compatible 32 bit or 64 bit host software supporting VST Instruments, such as Cubase SX/SL or newer, Nuendo 1.5 or newer
  • - or - AudioUnit 2.0 compatible 32 bit or 64 bit host software supporting Audio Unit Instruments, such as Logic or GarageBand
  • Mac equipped according to the specifications of the host software